/*------------------------------------------------------------------
[Color codes]
Buttons, etc:	#726FB9 (blue)
hover color:	#fed136 (yellow)
-------------------------------------------------------------------*/
/* main font for menu. */
@import url(https://fonts.googleapis.com/css?family=Lora:400|Raleway:100,200,300,400,500,700,800);
/*- General -*/
body {
	font-family: "Raleway", Sans-serif;
	-webkit-font-smoothing: antialiased;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	letter-spacing: -0.04em;
	font-weight: 700;
	font-style: normal;
	font-family: "Raleway", Sans-serif;
	color: #4A4A4A;
}
p {
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 24px;
	color: #000;
}
img {
	max-width: 100%;
	height: auto;
}
a {
    color: #4A4A4A;
}
a:hover, a:focus, a:active, a.active {
	color: #fec503;
}
a, a:hover, a:focus, a:active, a.active {
	outline: 0;
	text-decoration: none;
}
::selection {
	text-shadow: none;
	background: #fed136;
}
section {
	padding-bottom: 60px;
}
section:last-child {
	padding-bottom: 0px;
}
/*- Reset bootstrap -*/
@media (min-width: 1020px) {
	.container {
		width: 970px;
	}
}

.row-gutter {
	margin-left: -20px;
	margin-right: -20px;
}
.col-gutter {
	padding-left: 20px;
	padding-right: 20px;
}
.sidebar-gutter {
	padding-left: 50px;
}
.navbar .navbar-nav > li > a {
	color:#fff;
	text-transform: uppercase;
	font-weight: bold;
}
a.navbar-brand{
	text-transform: uppercase;
	color: #fff;
}
.navbar-inverse .navbar-brand {
	color: #fff;
}
header {
	margin: 60px 0px 0px 0px;
	text-align: center;
}
/*- BX Slaider reset -*/
.bxslider {
	margin: 0;
	padding: 0;
}
.bx-wrapper .bx-viewport {
	left: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
}
.bx-wrapper .bx-prev {
	border: 1px solid #000;
	background-image: none !important;
	background-color: rgba(223, 223, 223, 0.34);
}
.bx-wrapper .bx-next {
	border: 1px solid #000;
	background-image: none !important;
	background-color: rgba(223, 223, 223, 0.34);
}
.bx-wrapper .bx-prev:hover {
	background-color: rgba(223, 223, 223, 0.34);
}
.bx-wrapper .bx-next:hover {
	background-color: rgba(223, 223, 223, 0.34);
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 50px;
	height: 50px;
	text-indent: inherit;
	z-index: 99;
	color: #fff;
	text-align: center;
	line-height: 50px;
}
.main-slider img {
	position: relative;
}
.main-slider h2 {
	position: absolute;
	bottom: 10px;
	left: 10px;
	background-color: rgba(0, 0, 0, 0.52);
	color: #fff;
	padding: 25px 40px;
	font-size: 32px;
}
.main-slider h2 a {
	color: #fff;
}
.main-slider h2 a:hover {
	color: #dfdfdf;
}
/*- blog post -*/
.blog-post {
	padding-bottom: 30px;
	margin-bottom: 60px;
	border-bottom: 1px solid #CECECE;
}
.blog-post:last-child {
	border-bottom: none;
}
.blog-post .blog-post-body {
	text-align: center;
	padding: 20px 0;
}
.blog-post .blog-post-body h2 {
	margin: 0;
	padding: 15px 0px 20px;
	font-size: 41px;
	line-height: 49px;
}
.blog-post .blog-post-body p {
	text-align: justify;
	font-size: 20px;
	font-weight: 300;
	line-height: 30px;
	color: #000;
}
.blog-post .blog-post-body a {
	color: #4A4A4A;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.blog-post .blog-post-body a:hover  {
	color: #dddddd;
}
.blog-post .post-meta {
	margin: 5px 0 20px;
	font-weight: 400;
	font-size: 16px;
	color: #B1B1B1;
	font-family: "Lora";
	font-style: italic;
}
.blog-post .post-meta a {
	color: #B1B1B1;
}
.blog-post .post-meta a:hover {
	color: #fed136;
}
.blog-post .post-meta span {
	padding-left: 15px;
	padding-right: 15px;
}
.blog-post .post-meta span:first-child {
	padding-left: 0;
	padding-right: 15px;
}
.blog-post .post-meta i {
	padding-right: 5px;
	font-size: 12px;
}
.blog-post .read-more a {
	display: inline-block;
	padding: 12px 40px;
	margin: 30px 0 0px;
	border: 1px solid;
	border-radius: 25px;
	border-color: #E6E6E6;
	background-color: #F3F3F3;
	font-family: "Open Sans", Sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	letter-spacing: 1.7px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.blog-post .read-more a:hover {
	background-color: #fed136;
	border-color: #fed136;
	color: #fff;
}
.blog-post .blog-post-text {
	text-align: left;
}
.blog-post .blog-post-text p {
	text-align: justify;
	font-size: 17px;
	font-weight: 400;
	line-height: 28px;
	color: #000;
	letter-spacing: 0.1px;
	margin-bottom: 30px;
}
/*- Sidebar -*/
.sidebar-title {
	background-color: #2B2B2B;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 0.8px;
	font-size: 14px;
	padding: 15px 0;
	margin: 0 0 25px;
	font-family: "Raleway", Sans-serif;
}
.sidebar-widget {
	margin-bottom: 40px;	
}
.sidebar-widget li {
	font-size: 17px;
	margin-bottom: 10px;
}
.widget-socials {
	text-align: center;
}
.widget-socials a {
	margin: 3px 8px;
	padding: 5px;
	font-size: 17px;
	color: #3C3C3C;
}
.widget-about img {
	width: 100%;
}
.widget-about h4 {
	text-align: center;
	margin: 20px 0 5px;
}
.widget-about .author-title {
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
	color: #B5B5B5;
	text-align: center;
}
.widget-about p {
	margin-top: 10px;
	font-size: 17px;
	line-height: 24px;
	color: #000000;
}
.widget-post {
	display: table;
	margin: 0 0 20px 0;
	border-bottom: 1px solid;
	border-color: #E4E4E4;
	padding-bottom: 20px;
	width: 100%;
}
.widget-post:last-child {
	border-bottom: none;
	padding-bottom: 0px;
	margin: 0px;
}
.widget-post .post-image {
	float: left;
	width: 90px;
	vertical-align: middle;
	position: relative;
	margin-right: 20px;
}
.widget-review .post-image {
	width: 70px;
	margin-right: 15px;
}
.widget-post .post-body {
	overflow: hidden;
}
.widget-post h2 {
	margin: 0;
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
}
.widget-post h2 a {
	color: #4A4A4A;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.widget-post h2 a:hover {
	color: #969696;
}
.widget-post .post-meta {
	margin-top: 5px;
	font-weight: 400;
	font-size: 11px;
	color: #B1B1B1;
	font-family: "Lora";
	font-style: italic;
}
.widget-post .post-meta span {
	margin-right: 8px;
}
.widget-post .post-meta span a {
	color: #B1B1B1;
}
.section-title {
	margin: 0 0 45px 0;
	border-top: 1px solid #505050;
	font-size: 28px;
	padding-top: 10px;
	font-weight: 300;
	color: #272727;
}
.section-title span {
}
/*- Footer -*/
footer {
	padding: 0;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 1px;
	color: #717171;
	text-align: center;
	border-top: 1px solid #CECECE;
}
footer .footer-socials {
	margin: 60px 0 20px;
}
footer .footer-socials a {
	display: inline-block;
	margin-right: 5px;
	background-color: #626165;
	color: #fff;
	/* padding: 20px; */
	font-size: 20px;
	line-height: 45px;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
footer .footer-socials a:hover {
	background-color: #dddddd;
}
footer .footer-bottom {
	padding: 10px 0 40px;
}

.module {
    margin: 5px 0 10px 0;
}
.module .module-title,
.module .module-title a {
    width: 100%;
    color: white;
    padding: 7px 10px;
    font-weight: bold;
    background-color: #1E5C85;
}
.module .module-title,
.module .module-title h3 {
    display: block;
    font-size: 1.17em;
    margin-bottom: 0px;
    line-height: 1.2;
}
.module-title.highlight {
    background-color: #E65E2F;
}
.module-content {
    border: 1px solid #cdcdcd;
    border-top: 0;
    min-height: 20px;
}

.module-content {
    border: 1px solid #cdcdcd;
    border-top: 0;
    min-height: 20px;
}
/* Three cols */
.three-cols .col-left,
.three-cols .col-main,
.three-cols .col-right {
    float: left;
    min-height: 400px;
}
.three-cols .col-left {
    width: 192px;
}
.three-cols .col-main {
    width: 512px;
    padding: 0 10px;
    padding-bottom: 10px;
}
.three-cols .col-right {
    width: 316px;
}
.module-3-mien .module-content {
    border: 0;
}
.module-3-mien li {
    list-style:none;
    background-image:none;
    background-repeat:none;
    background-position:0;
}
.module-3-mien ul {
    list-style-type:none;
    padding:0px;
    margin:0px;
}
.module-3-mien li a {
    display: block;
    position: relative;
    line-height: 30px;
    margin-top: 5px;
    padding: 5px;
    border-left: 4px solid #1E5C85;
    color: #4D4D4D;
    text-transform: uppercase;
    background-color: #C5E8FF;
}
.module-3-mien li a span {
    display: block;
    position: absolute;
    font-size: 9px;
    width: 30px;
    right: 0;
    bottom: 0;
    line-height: 10px;
    padding: 1px 5px;
    background-color: #F2F705;
    color: #E65E2F;
    text-align: right;
    display: none;
}
.module-3-mien li a i {
    color: #4D4D4D;
}
.module-3-mien li a.live {
    border: 0;
    border-left: 4px solid #F2F804;
    color: white;
    background-color: #E65E2F;
}
.module-3-mien li a.live span {
    display: block;
}
.module-3-mien li a.live:hover {
    background-color: #F6583D;
    color: white;
}
.module-3-mien li a.live i {
    color: white;
}

.module-3-mien li a.done {
    border: 0;
    border-left: 4px solid #73A81F;
    background-color: #B6E8C1;
}

/* ends three cols */
/* Two cols */
.two-cols .col-main,
.two-cols .col-right {
    float: left;
    min-height: 400px;
}
.two-cols .col-right {
    width: 316px;
}
.two-cols .col-main {
    width: 704px;
    padding-right: 10px;
    padding-bottom: 10px;
}
/* ends two cols */
.col-main .module-title {
    text-align: center;
}
.module-list ul li a {
    display: block;
    padding: 5px 10px;
}
.module-mo-thuong-hom-nay .module-content {
    padding: 0;
}
.module-mo-thuong-hom-nay .regions .live a {
    color: #E65E2F;
}
.module-mo-thuong-hom-nay .regions .done a {
    color: #73a81f;
}
.regions h4 {
    width: 100%;
    font-weight: bold;
    border-bottom: 1px dashed #cdcdcd;
    padding: 3px 0;
    vertical-align: bottom;
    margin-bottom: 3px;
}
.regions .col {
    width: 33%;
    float: left;
    border-right: 1px solid #cdcdcd;
    padding: 5px;
}
.regions .col.col-mien-nam {
    width: 34%;
    border-right: 0;
}
.regions .col ul {
    list-style-type:none;
    padding:0px;
    margin:0px;
}
.regions .col li {
    line-height: 24px;
    list-style:none;
    background-image:none;
    background-repeat:none;
    background-position:0; 
}
.regions .col li > a.active {
    color: rgb(34, 123, 148);
}
.regions .col li > a.active:hover {
    color: red;
}
/* Module ket qua */
.module-ketqua {
    border: 1px solid #73A81F;
    border-radius: 2px;
}
.module-ketqua .table-ketqua-header {
    padding: 10px;
    text-align: center;
    position: relative;
}
.module-ketqua .btn-print {
    display: block;
    width: 40px;
    height: 40px;
    font-size: 30px;
    position: absolute;
    top: 5px;
    right: 10px;
}
.table-ketqua-header h3 {
    color: #F7583C;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}
.table-ketqua-header h4 {
    color: #73A81F;
    font-weight: bold;
    margin-top: 3px;
}
.table-ketqua {
    border: 1px solid #cdcdcd;
    border-left: 0;
    border-right: 0;
}
.table-ketqua .row {
    overflow: hidden;
    border-bottom: 1px solid #cdcdcd;
    margin-left: 0;
    margin-right: 0;
}
.table-ketqua .row:last-child {
    border-bottom: 0;
}
.table-ketqua .col-title {
    width: 20%;
    float: left;
    padding: 2px 10px;
    padding-bottom: 0;
    line-height: 24px;
    text-align: center;
}
.row-tinh .col-title {
    font-weight: bold;
}
.table-ketqua .finished-highlight {
    background-color: #62F562;
}
.table-ketqua .col-numbers {
    font-weight: bold;
    width: 80%;
    overflow: hidden;
    float: left;
    border-left: 1px solid #cdcdcd;
    font-size: 16px;
    vertical-align: middle;
    line-height: 22px;
}
.doveso .table-ketqua .col-numbers {
    width: 60%;
}
.doveso .table-ketqua .row .cell:last-child, .doveso .table-ketqua .G53, .doveso .table-ketqua .G33, .doveso .table-ketqua .G44 {
    border-right: 1px solid #cdcdcd;
}
.table-ketqua .col-prize {
    width: 20%;
    overflow: hidden;
    float: left;
    vertical-align: middle;
    line-height: 22px;
    text-align: right;
    color: red;
    font-weight: bold;
    padding-right: 10px;
}
.table-ketqua .col-bonus-prize {
    overflow: hidden;
    float: left;
    vertical-align: middle;
    line-height: 22px;
    text-align: center;
    font-weight: bold;
    padding-right: 10px;
    width: 80%;
    border-right: 1px solid #cdcdcd;
}
.table-ketqua .col-numbers .G01 {
    font-size: 18px;
}
.table-ketqua .col-numbers .G81 {
    font-size: 24px;
}
.table-ketqua .cell {
    float: left;
    text-align: center;
    padding: 2px 10px;
}
.table-ketqua .row .cell:not(:first-child) {
    border-left: 1px solid #cdcdcd;
}
.table-ketqua .row .cell.six-cells:nth-child(4) {
    border-left: 0;
}
.table-ketqua .row .cell.six-cells:nth-child(1),
.table-ketqua .row .cell.six-cells:nth-child(2),
.table-ketqua .row .cell.six-cells:nth-child(3) {
    border-bottom: 1px solid #cdcdcd;
}
.table-ketqua .row .cell.seven-cells:nth-child(1),
.table-ketqua .row .cell.seven-cells:nth-child(2),
.table-ketqua .row .cell.seven-cells:nth-child(3),
.table-ketqua .row .cell.seven-cells:nth-child(4) {
    width: 25%;
    border-bottom: 1px solid #cdcdcd;
}
.table-ketqua .row .cell.seven-cells:nth-child(5),
.table-ketqua .row .cell.seven-cells:nth-child(6),
.table-ketqua .row .cell.seven-cells:nth-child(7) {
    width: 33%;
    border-bottom: 0;
}
.table-ketqua .row .cell.seven-cells:nth-child(7) {
    width: 34%;
}
.table-ketqua .row .cell.seven-cells:nth-child(5) {
    border-left: 0;
}
.table-ketqua .one-cells {
    width: 100%;
}
.table-ketqua .two-cells {
    width: 50%;
}
.table-ketqua .three-cells {
    width: 33%;
}
.table-ketqua .row .three-cells:last-child {
    width: 34%;
}
.table-ketqua .four-cells {
    width: 25%;
}
.table-ketqua .five-cells {
    width: 20%;
}
.table-ketqua .six-cells {
    width: 33%;
}
.table-ketqua .row .six-cells:nth-child(3),
.table-ketqua .row .six-cells:nth-child(6) {
    width: 34%;
}
/* END Module ket qua */

#datepicker-kqtheongay-col-left-container {
    position: relative;
    height: 240px;
}
#datepicker-kqtheongay-col-left-container .Zebra_DatePicker {
    border: 0;
}

/*STATRT do-ve-so*/
.dvs-bigger {
    font-weight: bold;
    color: red;
    background: yellow;
}
.soicau-pos-bigger {
    font-weight: bold;
    font-size: 180%;
    color: #ec2a08;
}
.module-do-ve-so .module-content {
    padding: 5px 0;
}
.module-do-ve-so .row {
    text-align: center;
    margin-left: 10px;
    height: 60px;
}
.module-do-ve-so .row input:first-child,
.module-do-ve-so .row select,
.module-do-ve-so .row button {
    width: 142px;
    text-align: center;
}
.module-do-ve-so .row ul li{
    float: left;
    width: 48%;
}
.module-do-ve-so .row ul li a{
    display: block;
    position: relative;
    line-height: 30px;
    margin-top: 5px;
    padding: 5px;
    border-left: 4px solid #1E5C85;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
.module-do-ve-so .row :first-child {
    margin-right: 5px;
}
.module-do-ve-so .row .Zebra_DatePicker_Icon {
    width: 18px;
}
.interaction-box .module-content {
    overflow: auto;
}
.interaction-box a {
    color: #1E5C85;
}
.interaction-box li {
    padding: 7px 5px;
    border-bottom: 1px dashed #cdcdcd;
    position: relative;
    padding-bottom: 17px;
}
.interaction-box li:last-child {
    border-bottom: 0;
}
.number-highlight {
    font-weight: bold;
}
.interaction-box .link {
    text-decoration: underline;
    font-style: italic;
}
.interaction-box .ref-link {
    font-style: italic;
}
.interaction-box .readmore {
    color: #E65E2F;
    font-style: italic;
}
.interaction-box .member-name {
    font-weight: bold;
}
.interaction-box .btn-follow-number {
    display: inline-block;
    color: white;
    padding: 1px 5px;
    border-radius: 3px;

}
.interaction-box .fa-money {
    color: #F5BA05;
}
.interaction-box .fa-gamepad {
    color: #73a81f;
}
.interaction-box .time {
    position: absolute;
    display: block;
    text-align: right;
    bottom: 0;
    right: 0;
    color: #cccccc;
    padding-right: 5px;
    font-size: 0.9em;
}
.module-notification-board .module-content {
    height: 150px;
}
.module-shoutbox.interaction-box .module-content {
    height: auto;
    overflow: auto;
    background-color: #EDEEF1;
}
.module-shoutbox.interaction-box .module-content ul {
    height: 300px;
    overflow-y: scroll;
    overflow-x: auto;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 10px;
}
.module-shoutbox li {
    overflow: hidden;
    width: 100%;
}
.module.module-shoutbox.interaction-box .module-title {
    background-color: #4E69A2;
}
.shoutbox-avatar {
    width: 30px;
    height: 30px;
    float: left;
}
.shoutbox-name {
    font-weight: bold;
    display: block;
    margin-left: 5px;
}
.shoutbox-name.newbie {
    color: #111111;
}
.shoutbox-name.pupil {
    color: #018201;
}
.shoutbox-name.specialist {
    color: #006fff;
}
.shoutbox-name.expert {
    color: #0000FF;
}
.shoutbox-name.master {
    color: #B106B1;
}
.shoutbox-name.legend {
    color: #E26B10;
}
.shoutbox-name.staff {
    color: #FF5151;
}
.shoutbox-name.administrator {
    color: #FF0000;
}
.shoutbox-name.banned {
    color: #928C8C;
    text-decoration: line-through;
}
.shoutbox-text.removed {
    font-style: italic;
    color: #A79F9F;
}
.shoutbox-message {
    display: block;
    float: left;
    margin-left: 5px;
    width: calc(100% - 40px);
    overflow: hidden;
}
.shoutbox-text {
    margin-left: 5px;
    background-color: #FEFEFE;
    display: block;
    color: #444;
    padding: 5px;
    border-radius: 0 10px 4px 10px;
    text-shadow: rgba(255, 255, 255, .5) 0 1px 0;
    white-space: pre-wrap;
    border: 1px solid #d5d5d5;
    font-family: helvetica, arial, sans-serif;
    font-size: 12px;
    line-height: 15px;
}
.shoutbox-submit {
    text-align: center;
    width: 100%;
    display: block;
    border-top: 1px solid #c9d0da;
    background-color: #FFFFFF;
}
.shoutbox-submit textarea {
    width: 100%;
    padding: 10px 5px;
    resize: none;
    border: none;
}
/* So ket qua */
.msg {
    padding: 10px;
    text-align: center;
    font-weight: bold;
}
h4.msg {
    color: black;
    display: inline-block;
}
h4.msg a{
    color: red;
}
h3.msg {
    color: #F7583C;
    font-size: 16px;
    text-transform: uppercase;
}
.warning{
    color: red;
    font-weight: bold;
}
.daterangepicker {
    border: 1px solid #cdcdcd;
}
.module-soketqua-option .module-content {
    padding-bottom: 15px;
}
.module-soketqua-option .col {
    width: 50%;
    float: left;
    padding: 10px;
}
.module-soketqua-option .row {
    margin-left: 0;
    margin-right: 0;
}
.module-soketqua-option .col label,
.module-soketqua-option .col select,
.module-soketqua-option .col input {
    display: inline-block;
    width: 100%;
}
.module-soketqua-option .col label {
    margin-bottom: 4px;
}
.module-soketqua-option .row > button {
    margin: 0 auto;
    display: block;
    width: 100px;
}
.module-soicau-option .module-content {
    padding-bottom: 15px;
}
.module-soicau-option .col {
    width: 33%;
    float: left;
    padding: 10px;
}
.module-soicau-option .row {
    margin-left: 0;
    margin-right: 0;
}
.module-soicau-option .col label,
.module-soicau-option .col select,
.module-soicau-option .col input {
    display: inline-block;
    width: 100%;
}
.module-soicau-option .col label {
    margin-bottom: 4px;
}
.module-soicau-option .row > button {
    margin: 0 auto;
    display: block;
    width: 100px;
}

.soicau {
    text-align: center;
}
.soicau .number {
    width: 40px;
    height: 30px;
    border: 1px solid #e3e3e3;
    background: #fcfaf4;
    line-height: 31px;
    text-align: center;
    font-size: 13px;
    color: #464646;
    font-weight: bold;
    float: left;
    margin-right: 5px;
}
.daterangepicker.dropdown-menu {
    display: none;
}
/* Module two cols */
.two-cols .module-two-cols {
    float: left;
}
.two-cols .module-two-cols-left {
    width: 490px;
    margin-right: 10px;
}
.two-cols .module-two-cols-right {
    width: 192px;
}
.table-dauduoi-loto {
    width: 100%;
    border: 1px solid #cdcdcd;
}
.table-dauduoi-loto th {
    background-color: #73A81F;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    padding: 6px;
    line-height: 18px;
}
.table-dauduoi-loto td {
    border: 1px solid #cdcdcd;
    padding: 4px 6px;
    font-weight: bold;
}
.table-dauduoi-loto tr td:first-child {
    text-align: center;
    font-weight: bold;
    color: #F7583C;
}
.table-dauduoi-loto .nhay {
    font-size: 11px;
    color: #F7583C;
}
/* Module chon thu */
.module-chon-thu .module-content,
.module-chon-soketqua .module-content {
    text-align: center;
    padding: 20px 0;
}
.module-chon-thu li,
.module-chon-soketqua li {
    display: inline-block;
    margin-right: 5px;
}
.module-chon-thu li:last-child,
.module-chon-soketqua li:last-child {
    margin-right: 0;
}
.module-chon-thu li > a,
.module-chon-soketqua li > a {
    padding: 10px;
    line-height: 18px;
    background-color: #1E5C85;
    border-radius: 3px;
    color: white;
}
.module-chon-thu li > a.active,
.module-chon-thu li > a:hover,
.module-chon-soketqua li > a.active,
.module-chon-soketqua li > a:hover {
    background-color: #73a81f;
}
/* END Module chon thu */
/* three-cols > Module two cols */
.three-cols .module-two-cols {
    float: left;
    width: 50%;
}
.three-cols .module-two-cols-left {
    padding-right: 5px;
}
.three-cols .module-two-cols-right {
    padding-left: 5px;
}
/* .table-ketqua other types */
.table-ketqua .col-numbers.full-width {
    border-left: 0;
}
/* Module kq trung nam */
.module-ketqua-trung-nam {
}
.module-ketqua-trung-nam .table-ketqua-header {
}
.module-ketqua-trung-nam .table-ketqua-header .btn-print {
    font-size: 24px;
}
.table-ketqua-colored-header,
.table-dauduoi-colored-header {
    background-color: #73A81F;
    text-align: center;
    padding: 7px;
}
.module-ketqua-trung-nam h3,
.table-dauduoi-colored-header h3 {
    width: 100%;
    color: white;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}
.module-ketqua-trung-nam .table-ketqua .row:nth-child(even) {
    background-color: #f1f1f1;
}
.row-tinh .col-numbers {
    font-size: 13px;
}
/* module-dauduoi-logo-trung-nam */
.module-dauduoi-logo-trung-nam .table-dauduoi-loto td {
    padding: 8px 5px;
}
.module-dauduoi-logo-trung-nam .table-dauduoi-loto tr td:first-child {
    color: #444;
}
.module-dauduoi-logo-trung-nam .table-dauduoi-loto thead tr td:not(:first-child) {
    text-align: center;
}
/* END module-dauduoi-logo-trung-nam */
.module-mo-thuong-hom-nay.single .module-content {
    padding: 5px;
}
.module-mo-thuong-hom-nay.single li {
    display: block;
    float: left;
    width: 33%;
    line-height: 28px;
}
.module-mo-thuong-hom-nay.single li a {
    color: #888888;
}
.module-mo-thuong-hom-nay.single li a.available {
    color: rgb(34, 123, 148);
    font-weight: bold;
}
.module-mo-thuong-hom-nay.single li a.available.live {
    color: #73A81F;
}
/* END module-dauduoi-logo-trung-nam */
.table-ketqua .col-numbers span.liverun {
    letter-spacing: 4px;
    color: #006fff;
    background-color: #EEF185;
    display: inline-block;
    padding: 0 5px;
}

/* so mo de*/
.smd-table {
    border-collapse: collapse;
    border: 1px solid #dfdfdf;
}
.smd-table td, .smd-table tr, .smd-table th {
    border: 1px solid #dfdfdf;
}
.smd-table thead td {
    background: white;
    color: red;
    font-weight: bold;
}
.smd-table .row0 {
    background: #f9f9f9;
}
.table-custom td {
    padding: 10px;
}
.table-custom .table-title {
    background-color: #772531;
    color: white;
}
.form-somode label {
    font-weight: bold;
    padding: 5px;
}
.smd-table strong {
    font-weight: bold;
}
input#search {
    background-image: url(../images/icon-search.png);
    background-position: 10px center;
    background-repeat: no-repeat;
    border: 1px solid #ccc;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;

    padding: 10px 5px;
    text-indent: 20px;

    -webkit-transition: all 0.2s;
    -moz-transition: all 2s;
    transition: all 0.2s;
    width: 100%;
    margin-bottom: 20px;
}

/* soi-cau-mien-phi.html */
.soicau-locphat {
    background-image: url(../images/soi-cau-mien-phi.jpg);
    background-position: 100px bottom;
    background-repeat: no-repeat;
    height: 620px;
}
.soicau-locphat strong {
    font-weight: bold;
}

.soicau-locphat .quote {
    font-family: Georgia, serif;
    font-size: 120%;
    font-style: italic;
    margin: 0.25em 0;
    padding: 1em 25px;
    position: relative;
}
.soicau-locphat .quote:before {
    display: block;
    content: "\201C";
    font-size: 70px;
    position: absolute;
    left: -10px;
    top: -10px;
    color: #7a7a7a;
}

.soicau-locphat .quote cite {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}
.soicau-locphat .quote cite:before {
    content: "\2014 \2009";
}
.soicau-locphat strong.title {
    font-weight: bold;
    font-size: 180%;
    padding-left: 10px;
    font-family: cursive;
}

/* ============================================================================================================================
== RECTANGLE-BORDER STYLE WITH CURVE
** ============================================================================================================================ */

.rectangle-speech-border {
  position:relative;
  padding:15px 15px;
  margin:1em 0 3em;
  border:10px solid #E65E2F;
  /*text-align:center;*/
  color:#333;
  background:#fff;
  /* css3 */
  -webkit-border-radius:20px;
  -moz-border-radius:20px;
  border-radius:20px;
}

/* creates larger curve */
.rectangle-speech-border:before {
  content:"";
  position:absolute;
  z-index:10;
  bottom:-40px;
  left:260px;
  width:50px;
  height:30px;
  border-style:solid;
  border-width:0 10px 10px 0;
  border-color:#E65E2F;
  background:transparent;
  /* css3 */
  -webkit-border-bottom-right-radius:80px 50px;
  -moz-border-radius-bottomright:80px 50px;
  border-bottom-right-radius:80px 50px;
  /* reduce the damage in FF3.0 */
  display:block;
}

/* creates smaller curve */
.rectangle-speech-border:after {
  content:"";
  position:absolute;
  z-index:10;
  bottom:-40px;
  left:256px;
  width:20px;
  height:30px;
  border-style:solid;
  border-width:0 10px 10px 0;
  border-color:#E65E2F;
  background:transparent;
  /* css3 */
  -webkit-border-bottom-right-radius:40px 50px;
  -moz-border-radius-bottomright:40px 50px;
  border-bottom-right-radius:40px 50px;
  /* reduce the damage in FF3.0 */
  display:block;
}

/* creates a small circle to produce a rounded point where the two curves meet */
.rectangle-speech-border > :first-child:before {
  content:"";
  position:absolute;
  bottom:-40px;
  left:250px;
  width:10px;
  height:10px;
  background:#E65E2F;
  /* css3 */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}

.module-social {
    width: 100%;
    display: table-cell;
}
ul.social { list-style: none outside none; }
ul.social > li { display:inline; float: left; width: 30% }

/* creates a white rectangle to cover part of the oval border*/
.rectangle-speech-border > :first-child:after {
  content:"";
  position:absolute;
  bottom:-10px;
  left:276px;
  width:24px;
  height:15px;
  background:#fff;
}
.tructiep-count-down  {
    /*width: 420px;*/
    line-height: 30px;
    font-size: 24px;
    float: left;
    text-align: center;
    padding-left: 15px;
}
.tructiep-count-down span {
    font-weight: bold;
    color: #73A81F;
}
.volumn-controls {
    text-align: right;
    font-size: 30px;
    float: right;
    width: 35px;
}
.volumn-controls label {
    display: block;
    width: 32px;
    height: 32px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.volumn-controls label.icon-volume-on {
    background-image: url('../images/volume_on.png');
}
.volumn-controls label.icon-volume-off {
    background-image: url('../images/volume_off.png');
}
.volumn-controls input,
.volumn-controls label {
    display: none;
    cursor: pointer;
}
.login-avatar-header {
    height: 25px;
    vertical-align: middle;
}
.top-bar-right strong {
    font-weight: bold;
}
.top-bar-right em {
    font-style: italic;
}
/*App Store Button*/
.appstore-header {
    float: right;
}
.appstore-header img {
    width: 150px;
    margin-top: 30px;
}
/* Error Page */
.error-wrap {
    background-color: #fff;
    border: 1px solid #dde4e6;
    box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.05);
    margin: 0 auto;
    padding: 36px 24px;
    width: 600px;
    margin-top: 100px;
    margin-bottom: 100px;
}
.error-message {
    overflow: hidden;
}
.error-message span {
    background-color: #f0f0f0;
    border-radius: 50%;
    color: #666;
    display: block;
    font-size: 64px;
    font-weight: 600;
    float: left;
    line-height: 1;
    text-align: center;
    height: 140px;
    line-height: 140px;
    text-shadow: 2px 2px 0 #fff;
    width: 140px;
}
.error-message .page-header {
    box-sizing: border-box;
    color: #666;
    display: block;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2;
    margin: 0;
    width: 380px;
    float: right;
}
.error-message .page-header strong {
    color: #333;
    display: block;
    font-size: 64px;
    font-weight: 600;
    margin-bottom: 6px;
}
.btn-actions a {
    background-color: #27ae60;
    border-radius: 2px;
    border: 0;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 12px 24px;
    text-shadow: 1px 1px 0 #229a55;
    text-transform: uppercase;
    transition: all 0.35s;
}
div.btn-actions {
    text-align: center;
    margin-top: 20px;
}
.loto-numbers {
    padding: 10px;
    margin: 0px auto;
}
.loto-numbers span {
    display: inline-block;
    width: 10%;
    text-align: center;
    padding: 0 2px;
    margin-bottom: 2px;
}
.loto-numbers span label {
    padding: 7px 0;
    background-color: #efefef;
    display: inline-block;
    height: 100%;
    width: 100%;
    cursor: pointer;
}
.loto-numbers span label:hover {
    background-color: #1E5C85;
    color: white;
}
.loto-numbers  input:checked + label,
.loto-numbers label.checked {
    background-color: orange;
    color: white;
}
.loto-numbers input {
    display: none;
}
#game-loto-type,
#game-loto-sub-type {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
#game-loto-type li,
#game-loto-sub-type li {
    display: inline-block;
    width: 100px;
    margin: 5px;
}
#game-loto-type li a {
    background-color: #73A81F;
    width: 100%;
}
#game-loto-sub-type li a {
    background-color: #1E5C85;
    width: 100%;
}
#game-loto-type li a {
    color: white;
    display: inline-block;
    padding: 10px;
}
#game-loto-sub-type li a {
    color: white;
    display: inline-block;
    padding: 5px;
}
#game-loto-type li a:hover,
#game-loto-type li a.active {
    background-color: orange;
}
#game-loto-sub-type li a:hover,
#game-loto-sub-type li a.active {
    background-color: orange;
}
.col-p50 {
    width: 50%;
    float: left;
    text-align: left;
}
.confirm-area .col-p50 {
    text-align: center;
}
.confirm-area button {
    padding: 0 15px;
    display: inline-block;
}
.module-game-loto .col-p50 .control-group {
    margin-bottom: 10px;
}
.module-game-loto .col-p50 label {
    padding: 0;
}
.module-game-loto .col-p50 label span,
.module-game-loto .col-p50 label input {
    line-height: 35px;
    border: 1px solid #ccc;
    height: 35px;
    vertical-align: middle;
}
.module-game-loto .col-p50 label span {
    margin: 0;
    padding: 0 5px;
    display: inline-block;
    width: 115px;
    text-align: left;
    background: #d7d7d7;
    border-right: 0;
}
.module-game-loto .col-p50 label input {
    width: 210px;
    border-radius: 0;
    color: orange;
    font-weight: bold;
}
.module-game-loto .col-p50 label input[readonly] {
    color: #777777;
    font-style: italic;
    font-weight: normal;
}
.module-game-loto .confirm-area {
    border-top: 2px solid #F4644D;
}
.module-game-loto .row {
    padding: 15px;
}
.btn-reset {
    background-color: #D7D7D7;
}
.btn-reset:hover {
    background-color: white;
    border-color: #ccc;
}
.loto-numbers .bacang-number {
    display: inline-block;
}
.loto-numbers .bacang-number {
    display: none;
}
.confirming-message {
    padding: 5px;
    color: green;
    display: none;
}
.jconfirm-box-container {
    max-width: 45%;
    margin: 0 auto;
}
table.loto-history {
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
}
table.loto-history th {
    background-color: #efefef;
    font-weight: bold;
}
table.loto-history td,
table.loto-history th {
    border: 1px solid #dfdfdf;
    padding: 4px;
    text-align: center;
}
table.loto-history tr td:first-child {
    width: 150px;
}
.btn-cancel-bet {
    color: darkred;
}
.btn-cancel-bet:hover {
    color: red;
}
.module-top-user {
}
.module-top-user table {
    width: 100%;
}
.module-top-user table img {
    width: 25px;
    height: 25px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}
.module-top-user table th {
    background-color: #dfdfdf;
    font-weight: bold;
}
.module-top-user table td {
    line-height: 30px;
}
.module-top-user table .col-rank,
.module-top-user table .col-money {
    text-align: center;
}
.module-top-user table td.col-money {
    color: orange;
}
.module-top-user table tr {
    border-bottom: 1px dashed #dfdfdf;
}
.module-top-user table tr:last-child {
    border-bottom: 0;
}

#bottom-responsive-box {
    bottom: 2px;
    width: 500px;
    overflow: hidden;
    position: fixed;
    z-index: 100000;
    line-height: normal;
    _position: absolute;
    font-size: 9px;
    /*padding: 10px 0 10px 10px;*/
    background: #F49949;
    color: #fff;
    text-align: center;
}

.nav>li>a {
    padding: 10px 6px;
}

/* Style the header */
.header-fix {
    padding: 2px;
    color: #f1f1f1;
    z-index: 10;
    width: 100%
  }
  
  /* Page content */
  .content {
    padding: 16px;
  }
  .responsive {
    width: 100%;
    height: auto;
  }
  
  /* The sticky class is added to the header with JS when it reaches its scroll position */
  .sticky {
    position: fixed;
    top: 0;
    width: 100%;
    margin-top: 55px;
  }
  
  /* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
  .sticky + .content {
    padding-top: 102px;
  }
